@charset "utf-8";
/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
}
ul, ol {
	list-style: none;
}
/*h1, */h2, h3, h4, h5 h6 {
	font-weight: normal;
}
input, textarea {
	font-family: Verdana;
	font-size: 13px;
	color: #707070;
}
input[type='submit'] {
	cursor: pointer;
}
input:focus {
	outline: none;
}
a {
	text-decoration: none;
	color: #0d518b;
}
a img {
	border: none;
	display: block;
}
body {
	background: #FFF;
	font-family: Verdana;
	color: #616161;
	font-size: 12px;
}
.clear {
	clear: both;
	height: 1px;
}
.header {
	width: 1000px;
	margin: 0 auto;
	border-top: solid 4px #0e5897;
}
.top-bar {
	width: 100%;
	line-height: 30px;
}
.top-bar span {
	float: left;
	font-size: 13px;
}
.top-link {
	float: right;
	color: #125eb2;
}
.top-link a {
	color: #125eb2;
}
.header-content {
	clear: both;
	width: 100%;
	padding: 12px 0 0 0;
}
.logo {
	float: left;
}
.search-container {
	float: left;
	text-align: center;
	width: 225px;
	margin: 0 0 0 90px;
}
.search {
	float: left;
	padding-bottom: 7px;
	width: 225px;
}
.search input[type='text'] {
	width: 161px;
	height: 27px;
	border: solid 1px #b8b8b8;
	float: left;
	padding: 0 9px;
}
.search input[type='submit'] {
	background: url(../graphics/00000001/srch-button.png) no-repeat;
	width: 38px;
	height: 29px;
	border: none;
	float: right;
}
.search-container span {
	display: block;
	font-weight: bold;
	font-size: 14px;
	color: #1463b0;
}
.bbb-logo {
	float: left;
	width: 146px;
	height: 57px;
	margin: 0 0 0 88px;
}
.mini-cart {
	float: right;
	min-width: 107px;
	height: 43px;
	background: url(../graphics/00000001/mini-cart.png) no-repeat 7px 7px #f2f2f2;
	padding: 8px 10px 0 44px;
}
.mini-cart span {
	display: block;
	color: #313030;
}
.mini-cart em {
	display: block;
	font-style: normal;
	padding-top: 4px;
}
.nav-bar {
	clear: both;
	float: left;
	width: 100%;
	height: 48px;
	float: left;
	background: url(../graphics/00000001/nav-bar-bg.jpg) no-repeat;
	margin: 18px 0 0 0;
}
.nav-bar ul {
	float: left;
	width: 854px;
}
.nav-bar ul li {
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	height: 20px;
	line-height: 20px;
	border-right: solid 1px #c8c7c7;
	margin: 7px 0 0 0;
	padding: 0 22px;
}
.nav-bar ul li.last {
	border: none;
}
.nav-bar ul li a {
	color: #fff;
}
.nav-bar img {
	float: left;
	margin: 7px 7px 0 0;
}
.nav-bar img.fb {
	margin-left: 24px;
}
/*DD Menu CSS*/

#menu li {
	position: relative;
	list-style-type: none;
	float: left;
}
#menu li ul {
	position: absolute;
	width: 180px;
	left: 0px;
	top: 29px;
	z-index: 14;
	display: none;
	visibility: hidden;
	text-align: left;
}
#menu li ul.Shop-By-Category {
	width: 200px;
}
#menu li ul li {
	text-align: left;
	background: #074880;
	border: none;
	width: 170px;
	padding: 3px 0 4px 3px;
	margin: 0px;
	border-bottom: solid 1px #FFFFFF;
}
#menu li ul li#Shop-By-Category {
	width: 190px;
}
#menu li ul li:hover {
	background: #074880;
	color: #fff;
	text-align: left;
}
#menu li ul li a {
	color: #fff;
	font-size: 12px;
	line-height: 21px;
	padding: 0 0 0 8px;
	margin: 0px;
}
#menu li ul li a:hover {
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	text-align: left;
	line-height: 21px;
	padding: 0 0 0 8px;
	margin: 0px;
}
/*DD Menu CSS End*/

.content-container {
	clear: both;
	width: 1000px;
	margin: 0 auto;
	padding: 6px 0 0 0;
}
.cattree {
	float: left;
	width: 172px;
}
.cattree h4.first {
	clear: both;
	background: url(../graphics/00000001/cattree-hd1.png) no-repeat;
	width: 157px;
	height: 44px;
	line-height: 35px;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	padding: 0 0 0 15px;
}
.cattree h4 {
	clear: both;
	background: url(../graphics/00000001/cattree-hd.png) no-repeat;
	width: 157px;
	height: 48px;
	line-height: 35px;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	padding: 0 0 0 15px;
}
.cattree ul {
	padding-bottom: 30px;
}
.cattree ul li {
	background: url(../graphics/00000001/arrow.png) no-repeat 0 9px;
	border-bottom: solid 1px #e0e0e0;
	height: 25px;
	line-height: 25px;
	padding: 0 0 0 13px;
}
.cattree ul li.last {
	border: none;
}
.cattree ul li a {
	color: #616161;
}
.main-content {
	float: right;
	width: 808px;
}
.slider {
	width: 805px;
	height: 332px;
}
.home-content {
	clear: both;
	width: 100%;
	padding-top: 14px;
}
.other-page-content {
	clear: both;
	width: 100%;
}
.other-page-content h1 {
	font-size: 16px;
	color: #0d5089;
	font-weight: bold;
	line-height: 26px;
}
.home-content-left {
	float: left;
	width: 598px;
}
.home-text {
	width: 100%;
	text-align: justify;
	line-height: 20px;
}
.home-text h4 {
	font-size: 16px;
	color: #0d5089;
	font-weight: bold;
	line-height: 26px;
}
.fp {
	clear: both;
	border-top: solid 1px #adadad;
	width: 100%;
	height: 247px;
	margin-top: 17px;
	padding: 8px 0 0 0;
}
.fp h4 {
	font-size: 16px;
	color: #0d5089;
	font-weight: bold;
	line-height: 26px;
}
.fps-content {
	width: 124px;
	height: 180px;
	overflow: hidden;
	float: left;
	font-size: 13px;
	border-right: solid 1px #adadad;
	padding: 0 12px 0 0;
	margin: 0 21px 0 0;
}
.fps-content.last {
	padding: 0px;
	margin: 0px;
	border: none;
}
.fp-img {
	width: 116px;
	height: 117px;
	display: table-cell;
	vertical-align: middle;
}
.fp-img img {
	max-width: 116px;
	height: 117px;
	display: block;
	margin: auto;
}
.fps-content strong {
	display: block;
	padding: 6px 0 5px 0;
}
.fps-content span {
	display: block;
}
.fps-content a {
	color: #0d528c;
}
.popular-prod {
	clear: both;
	border-top: solid 1px #adadad;
	width: 100%;
	height: 286px;
	padding: 8px 0 0 0;
}
.popular-prod h4 {
	font-size: 16px;
	color: #0d5089;
	font-weight: bold;
	line-height: 26px;
}
.popular-prod-content {
	width: 134px;
	height: 240px;
	overflow: hidden;
	float: left;
	font-size: 13px;
	border-right: solid 1px #fff;
	padding: 0 2px 0 0;
	margin: 0 17px 0 0;
}
.popular-prod-content.last {
	padding: 0px;
	margin: 0px;
	border: none;
}
.pp-img {
	width: 140px;
	height: 140px;
	display: table-cell;
	vertical-align: middle;
	border: solid 1px #bfbfbf;
}
.pp-img img {
	max-width: 125px;
	height: 125px;
	display: block;
	margin: auto;
}
.popular-prod-content strong {
	display: block;
	padding: 4px 0 2px 0;
	letter-spacing: -0.5px;
}
.popular-prod-content strong a {
	display: block;
	/*min-height: 52px;*/
	overflow: hidden;
}
.popular-prod-content strong a.ctgy-prod-name {
	font-weight: normal;
	font-size: 12px;
}
.popular-prod-content span {
	display: block;
	font-size: 13px;
	font-weight: bold;
	color: #e01b01;
}
.popular-prod-content a {
	color: #616161;
}
.right-content {
	float: right;
	width: 202px;
}
.cart-box-top {
	background: url(../graphics/00000001/mini-cart-top-bg.png) no-repeat;
	width: 100%;
	height: 47px;
}
.cart-box-top span {
	display: block;
	font-size: 16px;
	font-weight: bold;
	padding: 24px 0 0 56px;
}
.cart-box-mid {
	background: url(../graphics/00000001/mini-cart-mid-bg.png) repeat-y;
	width: 100%;
	color: #0d518b;
}
.cart-box-mid table {
	margin-left: 10px;
}
.cart-box-mid em {
	display: block;
	font-style: normal;
	font-size: 14px;
	padding: 22px 0 0 22px;
}
.cart-box-bot {
	background: url(../graphics/00000001/mini-cart-bot-bg.png) no-repeat;
	width: 100%;
	height: 32px;
}
.cust-review {
	clear: both;
	width: 188px;
	margin: 10px 0 0 6px;
}
.cust-review h4 {
	clear: both;
	background: url(../graphics/00000001/review-hd.png) no-repeat;
	width: 173px;
	height: 48px;
	line-height: 35px;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	padding: 0 0 0 15px;
}
.review-container {
	width: 100%;
	border-bottom: solid 1px #adadad;
	font-size: 11px;
	padding: 0 0 14px;
}
.review-container.last {
	border: none;
}
.review-hd {
	font-size: 13px;
	color: #0d4f88;
	padding-top: 8px;
}
.review-hd a {
	color: #0d4f88;
}
.review-on {
	font-size: 12px;
	font-weight: bold;
	line-height: 24px;
}
.rating img {
	float: left;
	margin-right: 3px;
}
.rating span {
	float: left;
	margin-left: 5px;
}
.review-text {
	clear: both;
	line-height: 14px;
	padding-top: 6px;
}
.prod-left-content {
	float: left;
	width: 788px;
}
.breadcrumb {
	width: 100%;
	line-height: 30px;
}
.product-image {
	float: left;
	width: 373px;
}
.prod-img {
	width: 373px;
	height: 369px;
	display: table-cell;
	vertical-align: middle;
	background: url(../graphics/00000001/prod-img-bg.png) no-repeat;
}
.prod-img img {
	max-width: 355px;
	max-height: 355px;
	margin: auto;
	display: block;
}
.product-image ul {
	width: 100%;
}
.product-image ul li {
	float: left;
	margin: 4px 2px 0 10px;
}
.zoom {
	position: absolute;
	margin: -34px 0 0 34px;
}
.prod-desc {
	float: left;
	width: 400px;
	padding: 3px 0 0 10px;
	color: #555555;
}
.prod-desc h1 {
	font-size: 16px;
	font-weight: bold;
}
.code {
	margin: 14px 0 0 0;
}
.code span {
	font-weight: bold;
}
.price {
	font-size: 20px;
	font-weight: bold;
	color: #f23434;
	margin: 14px 0 0 0;
}
.review {
	width: 100%;
	border-top: solid 1px #adadad;
	border-bottom: solid 1px #adadad;
	padding: 8px 0;
	margin: 9px 0 0 0;
}
.review img {
	float: left;
	margin-right: 3px;
}
.review a {
	color: #0e5897;
}
.availability {
	margin: 14px 0 0 0;
}
.attribute {
	width: 100%;
	margin: 14px 0 0 0;
	font-size: 12px;
}
.attribute span {
	float: left;
	margin-right: 5px;
}
.attribute span a {
	text-decoration: underline;
	color: #0e5897;
}
.add-to-cart {
	clear: both;
	float: left;
	width: 100%;
	border-bottom: solid 1px #adadad;
	margin-top: 20px;
	padding-bottom: 24px;
}
.add-to-cart strong {
	float: left;
	margin: 8px 5px 0 0;
}
.add-to-cart input[type='text'] {
	width: 31px;
	height: 18px;
	line-height: 18px;
	border: solid 1px #abadb3;
	float: left;
	margin: 7px 0 0 0;
	padding: 0 4px;
	font-size: 11px;
	color: #555555;
}
.add-to-cart input[type='submit'] {
	background: url(../graphics/00000001/add-to-cart.png) no-repeat;
	width: 153px;
	height: 37px;
	border: none;
	margin-left: 20px;
	float: left;
}
.share-this {
	width: 100%;
	clear: both;
	float: left;
	margin: 12px 0 0 0;
}
.share-this em {
	float: left;
	font-weight: bold;
	font-style: normal;
	color: #0d518b;
	margin: 7px 8px 0 0;
}
.share {
	float: left;
}
.share span {
	margin: 0px;
}
/*Tabs CSS*/

.tabcontainer {
	clear: both;
	float: left;
	width: 748px;
	margin: 0px auto;
	margin-top: 20px;
}
ul.tabs {
	color: #555555;
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 36px;
	position: relative;
	z-index: 9999px;
	width: 70%;
}
ul.tabs li {
	color: #555555;
	font-size: 13px;
	float: left;
	height: 36px;
	line-height: 36px;
	text-align: center;
	border: #dadada solid 1px;
	background: #dadada;
	padding: 0 25px;
	margin-right: 10px;
}
ul.tabs li a:link {
	color: #555555;
	text-decoration: none;
}
ul.tabs li.active {
	color: #0d518b;
	font-size: 13px;
	float: left;
	height: 36px;
	background: #f2f2f2;
	text-align: center;
	border-bottom: solid 1px #f2f2f2;
}
ul.tabs li.active a {
	color: #0d518b;
}
.tab_container {
	clear: both;
	float: left;
	width: 100%;
}
.tab_content {
	font-size: 13px;
	padding: 16px;
	border: #dadada solid 1px;
	width: 748px;
	background: #f2f2f2;
	margin-top: 1px;
	line-height: 20px;
}
.tab_content strong {
	font-size: 15px;
	line-height: 24px;
}
.tab_content p {
	padding-bottom: 16px;
}
.also-bought {
	clear: both;
	float: left;
	width: 100%;
	height: 247px;
	margin-top: 16px;
}
.also-bought h4 {
	font-size: 16px;
	color: #0d5089;
	font-weight: bold;
	line-height: 26px;
	margin-bottom: 16px;
}
.ab-content {
	width: 128px;
	height: 180px;
	overflow: hidden;
	float: left;
	font-size: 13px;
	border-right: solid 1px #adadad;
	padding: 0 12px 0 0;
	margin: 0 24px 0 0;
}
.ab-content.last {
	padding: 0px;
	margin: 0px;
	border: none;
}
.ab-img {
	width: 116px;
	height: 116px;
	display: table-cell;
	vertical-align: middle;
}
.ab-img img {
	max-width: 125px;
	height: 125px;
	display: block;
	margin: auto;
}
.ab-content strong {
	display: block;
	padding: 6px 0 5px 0;
}
.ab-content span {
	display: block;
}
.ab-content a {
	color: #0d528c;
}
.footer {
	clear: both;
	width: 1000px;
	margin: 0 auto;
	padding-top: 28px;
}
.footer-links {
	width: 100%;
	height: 29px;
	background: #0c4e86;
	font-size: 13px;
	color: #FFF;
	text-align: center;
	padding-top: 24px
}
.footer-links a {
	color: #FFF;
}
.copyright {
	width: 100%;
	height: 42px;
	line-height: 42px;
	font-size: 13px;
	color: #FFF;
	text-align: center;
	background: #003d70;
}
.ctgy_header {
	clear: both;
	float: left;
	padding: 20px 0;
}
.ctgy_header img {
	margin: 0 20px 0 0;
}
